diff --git a/Makefile b/Makefile
index 100c43a..9754a4e 100644
--- a/Makefile
+++ b/Makefile
@@ -50,18 +50,6 @@ ENV= SPAD=${SPAD} SYS=${SYS} SPD=${SPD} LSP=${LSP} GCLDIR=${GCLDIR} \
      WEAVE=${WEAVE} UNCOMPRESS=${UNCOMPRESS} BOOKS=${BOOKS}
 
 all: noweb ${MNT}/${SYS}/bin/document
-	@ echo 1 making a ${SYS} system, PART=${PART} SUBPART=${SUBPART}
-	@ echo 2 Environment ${ENV}
-	@ ${TANGLE} -t8 -RMakefile.${SYS} Makefile.pamphlet >Makefile.${SYS}
-	@ ${DOCUMENT} Makefile
-	@ mkdir -p ${MNT}/${SYS}/doc/src
-	@ cp Makefile.dvi ${MNT}/${SYS}/doc/src/root.Makefile.dvi
-	@ ${ENV} $(MAKE) -f Makefile.${SYS} 
-	@echo 3 finished system build on `date` | tee >lastBuildDate
-
-start: noweb ${MNT}/${SYS}/bin/document
-
-parallel: noweb ${MNT}/${SYS}/bin/document
 	@ echo p1 making a parallel system build
 	@ echo 1 making a ${SYS} system, PART=${PART} SUBPART=${SUBPART}
 	@ echo 2 Environment ${ENV}
diff --git a/Makefile.pamphlet b/Makefile.pamphlet
index 216dd8c..cffc8d3 100644
--- a/Makefile.pamphlet
+++ b/Makefile.pamphlet
@@ -35,7 +35,7 @@ instead uses the shell to fork the processes. We have not had much luck
 getting make to build in parallel reliably.
 
 <<parallel>>=
-parallel: noweb ${MNT}/${SYS}/bin/document
+all: noweb ${MNT}/${SYS}/bin/document
 	@ echo p1 making a parallel system build
 	@ echo 1 making a ${SYS} system, PART=${PART} SUBPART=${SUBPART}
 	@ echo 2 Environment ${ENV}
@@ -94,18 +94,6 @@ parallelxhtml:
 
 <<*>>=
 <<environment>>
-all: noweb ${MNT}/${SYS}/bin/document
-	@ echo 1 making a ${SYS} system, PART=${PART} SUBPART=${SUBPART}
-	@ echo 2 Environment ${ENV}
-	@ ${TANGLE} -t8 -RMakefile.${SYS} Makefile.pamphlet >Makefile.${SYS}
-	@ ${DOCUMENT} Makefile
-	@ mkdir -p ${MNT}/${SYS}/doc/src
-	@ cp Makefile.dvi ${MNT}/${SYS}/doc/src/root.Makefile.dvi
-	@ ${ENV} $(MAKE) -f Makefile.${SYS} 
-	@echo 3 finished system build on `date` | tee >lastBuildDate
-
-start: noweb ${MNT}/${SYS}/bin/document
-
 <<parallel>>
 <<book>>
 <<noweb>>
diff --git a/changelog b/changelog
index 9714410..71d6aa2 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090803 tpd src/axiom-website/patches.html 20090803.01.tpd.patch
+20090803 tpd Makefile make parallel make the default (bug 7202)
 20090802 tpd src/axiom-website/patches.html 20090802.01.tpd.patch
 20090802 tpd src/interp/vmlisp.lisp rewrite to remove chunks
 20090726 tpd books/ps/v71releasenotes.eps updated for july 2009
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index b9de071..52c89f0 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1736,6 +1736,8 @@ In process, not yet released<br/><br/>
   <hr>
 <a href="patches/20090802.01.tpd.patch">20090802.01.tpd.patch</a>
 src/interp/vmlisp.lisp rewrite to remove chunks<br/>
+<a href="patches/20090803.01.tpd.patch">20090802.01.tpd.patch</a>
+Makefile make parallel make the default (bug 7202)<br/>
 
  </body>
 </html>
